/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {overflow:hidden;margin: 0 0 3px; background: #fff; padding: 1px; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}

.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}

.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .5!important; filter:alpha(opacity=50); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center; display: none;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}



.turn_imgbg{ background-color:Red; }


.ls-layer {
	display: none;

}

.ls-active,
.ls-animating {
	display: block;
}

.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}

.ls-nav {
	text-align: center;
}

.ls-nav a {
	display: inline-block;
}



.ls-darkskin {
	padding: 5px;
	background: #222;
	box-shadow: 0px 3px 15px -5px #000;
	-moz-box-shadow: 0px 3px 15px -5px #000;
	-webkit-box-shadow: 0px 3px 15px -5px #000;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.ls-darkskin .ls-bottom-nav-wrapper {
	text-align: center;
	margin: -28px auto 0px auto;
	position: relative;
}



.ls-darkskin .ls-nav-sides,
.ls-darkskin .ls-bottom-slidebuttons a,
.ls-darkskin .ls-nav-prev,
.ls-darkskin .ls-nav-next,
.ls-darkskin .ls-nav-start,
.ls-darkskin .ls-nav-stop {
	background-image: url(skin.png);	
}

.ls-darkskin .ls-nav-prev {
	background-position: 0px 0px;
}

.ls-darkskin .ls-nav-prev:hover {
	background-position: 0px -75px;
}

.ls-darkskin .ls-nav-next {
	background-position: -150px 0px;
}

.ls-darkskin .ls-nav-next:hover {
	background-position: -150px -75px;
}

.ls-darkskin .ls-nav-start {
	background-position: -300px 0px;
}

.ls-darkskin .ls-nav-start:hover {
	background-position: -300px -75px;
}

.ls-darkskin .ls-nav-stop {
	background-position: -450px 0px;
}

.ls-darkskin .ls-nav-stop:hover {
	background-position: -450px -75px;
}

.ls-darkskin .ls-bottom-slidebuttons a {
	background-position: 0px -150px;
}

.ls-darkskin .ls-bottom-slidebuttons a.ls-nav-active {
	background-position: -75px -150px;
}

.ls-darkskin .ls-nav-sideleft {
	background-position: -150px -150px;	
}

.ls-darkskin .ls-nav-sideright {
	background-position: -225px -150px;	
}



.ls-darkskin .ls-nav-prev,
.ls-darkskin .ls-nav-next {
	width: 27px;
	height: 75px;
	z-index: 10000;
	top: 50%;
	margin-top: -20px;	
	position: absolute;
}

.ls-darkskin .ls-nav-prev {
	left: 5px;	
}

.ls-darkskin .ls-nav-next {
	right: 5px;	
}



.ls-darkskin .ls-bottom-slidebuttons,
.ls-darkskin .ls-bottom-slidebuttons a,
.ls-darkskin .ls-nav-start,
.ls-darkskin .ls-nav-stop,
.ls-darkskin .ls-bottom-nav-wrapper,
.ls-darkskin .ls-nav-sides {
	height: 28px;
}

.ls-darkskin .ls-bottom-slidebuttons,
.ls-darkskin .ls-bottom-slidebuttons a,
.ls-darkskin .ls-nav-start,
.ls-darkskin .ls-nav-stop,
.ls-darkskin .ls-nav-sides {
	display: inline-block;
}

.ls-darkskin .ls-nav-start,
.ls-darkskin .ls-nav-stop {
	width: 54px;
}

.ls-darkskin .ls-bottom-slidebuttons a {
	width: 18px;
}

.ls-darkskin .ls-nav-sides {
	width: 44px;
}